Location: PHPKode > projects > Eventum > eventum-2.2/misc/upgrade/v2.1_to_v2.1.1/index.html
<html>
<head>
<title>Eventum - Upgrade from 2.1 to 2.1.1</title>
</head>
<body>
Please take the following steps to upgrade Eventum from v2.1 to v2.1.1<br />

<a href="../flush_compiled_templates.php">Flush compiled templates</a>.<br />

</body>
</html>
Return current item: Eventum